BODY {
	BACKGROUND: #ffffff
}
A:link {
	COLOR: #000099; TEXT-DECORATION: none
}
A:visited {
	COLOR: #660099; TEXT-DECORATION: none
}
A:active {
	COLOR: #cc0033; TEXT-DECORATION: none
}
A:hover {
	COLOR: #cc0033; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 14px; LINE-HEIGHT: 150%
}
TD {
	FONT-SIZE: 12px
}
OL.ul {
	FONT-SIZE: 12px
}
H2 {
	FONT-SIZE: 14pt; COLOR: green
}
H3 {
	FONT-SIZE: 12pt; COLOR: blue
}
.font {
	FONT-SIZE: 14px
}
A.up:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.up:active {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
A.up:hover {
	COLOR: #ff4a4a; TEXT-DECORATION: none
}
